Subject: binutils upgrade

From: Ralf Baechle <[email-masked]>
Date: Fri, 1 Dec 2000 03:06:19 +0100

Binutils were buggy handling a cases involving empty object files.  I've
uploaded fixed binutils 2.8.1 cross-linker packages to oss.sgi.com;  I'll
upload fixed binutils 2.9.5 binaries (mips64 only) later.  The worarounds
for this bug have been removed from the CVS archive that is updating is
required for building a current 2.4 kernel.

  Ralf